arbitrary-code-execution

Affected packages
4.0 <= exim < 4.53
pcre < 6.2
exim < 3.36nb6

Details

VuXML ID 39fad613-4c38-5ef8-8bca-cc1cc5d72a93
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/16502/